Loading...
Searching...
No Matches
dsam::DsamPort::SettingsChangedEvent Struct Reference

Event that is send whenthe port settings have changed. More...

Inheritance diagram for dsam::DsamPort::SettingsChangedEvent:

## Public Attributes

int | dsamNumber
| DSAM number.
int | portNumber
| port number
Settings | oldSettings
| Old port settings.
Settings | newSettings
| New port settings.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send whenthe port settings have changed.

The documentation for this struct was generated from the following file:

- DsamPort.idl